@charset "utf-8";
/* CSS Document */
/* Copyright 2020 Propaganda Design Inc. */


/*-------------------------------------------------------------------
	Base
-------------------------------------------------------------------*/
*, *:before, *:after, input, textarea, select { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
body { font-size:100%; background:#FFF; }
body, input, textarea, select { font-family: 'Roboto', sans-serif; }
header { background:#EBFBFF; padding: 1.5em 0;}
header .wrapper {  position: relative; }
footer { background:#EBFBFF; padding: 3.5em; }
::selection { background:#C7E4EB; color:#5f6062; }
::-moz-selection { background:#C7E4EB; border:1px solid #C7E4EB; color:#5f6062; }
::-webkit-input-placeholder { color:#999; }
:-moz-placeholder { color:#999; }
::-moz-placeholder { color:#999; }
:-ms-input-placeholder { color:#999; }



/*-------------------------------------------------------------------
	Titles & texts
-------------------------------------------------------------------*/
h1 { font-family: 'Playfair Display', serif; color: #5f6062; display: inline-block; font-size:2.6em; border-bottom: 1px solid #5f6062; line-height:1.5em; margin:0 0 0.2em 0; }
h2 { font-size:1.3em; font-family: 'Playfair Display', serif;color: #808385; line-height:1.5em; margin:0 0 1em 0; }
h2 a { color: #808385; }
h3 { font-size:1em; line-height:1.5em; margin:0 0 1em 0; }
p, ul { margin:0 0 0.8em 0; color: #7d8689; font-size:1em; line-height:1.5em; }
p a, ul li a { color:#F65682; }
p a:hover, ul li a:hover { text-decoration:underline; }
/* ul > li:before { content:"•"; padding:0 1em 0 0; float:left; }
ul ul { margin:0 0 0 1em; }
ul > li { margin:0 0 1em 0; }
ul > li:last-child { margin-bottom:0; }
ul { margin:0 0 0 1em; list-style:none; text-indent:-1em; } */
em { font-style: italic; }
hr { border:none!important; height:1px; background:#CCC; margin:1.25em 0; clear: both; }
table {  width:100%; }
label { display:block; margin:0 0 0.25em 0; }


/*-------------------------------------------------------------------
	Forms
-------------------------------------------------------------------*/
input[type=text], input[type=password], input[type=number], textarea, select { -webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; border:none; color: #878787; background: #f2f2f2; display:block; width:100%; margin:0 0 15px 0; padding:9px 9px; }
input:focus, textarea:focus, input:hover, textarea:hover, select:focus, select:hover { outline:none; border:none; }
button:focus { outline:none; }
textarea { resize:vertical; min-height:150px; }
input[type=submit], button { cursor:pointer; border:none; display:block; -webkit-appearance:none; -moz-appearance:none; appearance:none; }
input[type='radio'] { opacity:0; float:left; width:16px; height:16px; cursor:default; padding:0; margin:0; position:absolute; }
input[type='radio'] + label:before { content:""; -webkit-border-radius:9px; -moz-border-radius:9px; border-radius:9px; display:inline-block; width:16px; height:16px; background:center #FFF; border:2px solid #3FA2D4; position:relative; top:3px; margin:0 5px 0 0; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease; }
input[type='radio']:checked + label:before { background:url(../images/radio-white.png) no-repeat center #3FA2D4; }
/*input[type='checkbox'] { opacity:0; float:left; position:absolute; width:16px; height:16px; cursor:default; padding:0; margin:0; }
input[type='checkbox'] + label, .woocommerce-form__label-for-checkbox { margin:0 0 8px 0; }
input[type='checkbox'] + label:before, .woocommerce-form__label-for-checkbox:before { content:""; display:inline-block; width:16px; height:16px; background:center #FFF; border:2px solid #3FA2D4; position:relative; top:3px; margin:0 5px 0 0;-webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease; }
input[type='checkbox']:checked + label:before, .woocommerce-validated .woocommerce-form__label-for-checkbox:before{ background:url(../images/checkbox-white.png) no-repeat center #3FA2D4; }*/
#ship-to-different-address .woocommerce-form__input-checkbox { position: unset; top: auto; right: auto; -webkit-transform: translateY(0%); -ms-transform: translateY(0%); transform: translateY(0%); margin-right: 0; }
input[type="text"]:disabled { background:#dddddd; }
input:disabled:hover, textarea:disabled:hover { border:1px solid #CCC; }
.chosen-container-active.chosen-with-drop .chosen-single, .chosen-container .chosen-single { border:0; background:none; box-shadow:none;}

select, .chosen-container-single .chosen-single span { font-family: 'Playfair Display', serif; cursor: default;font-size: 1.4em; color: #5f6062; border: none; display: inline-block; width: auto; padding: 0; padding-right:0.65em; }
.chosen-container.chosen-with-drop .chosen-drop { border:1px solid #CCC; }
select option, .chosen-container .chosen-results li { font-size: 14px;font-family: 'Roboto', sans-serif;  }
select:hover, select:focus { border: none; }
input:-webkit-autofill { box-shadow: 0 0 0 30px #f2f2f2 inset; -webkit-box-shadow: 0 0 0 30px #f2f2f2 inset; -webkit-text-fill-color: #878787; }


/*SVG ICON SYSTEM*/
.icon { display: inline-flex; align-self: center; }

.icon svg, .icon img {
    height: 1em;
    width: 1em;
    fill: #833c4b;
}

.icon.baseline svg, .icon img {
    top: .125em;
    position: relative;
}

/*-------------------------------------------------------------------
	Navigation
-------------------------------------------------------------------*/
.nav { position:relative; z-index:100; float:right; min-width:140px; margin: 3em 0 0 0; }
.nav-el-1:before, .nav-el-2:before { content:""; padding:0; float:none; display:inline; }
.nav-el-1 > a, .nav-el-1 > a svg { -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease; }

/* First Level */
.menu.nav-menu{ position:relative; z-index:1; margin:0; text-indent:0; }
.nav-el-1 { display:inline-block; *display:inline; *zoom:1; vertical-align:top; margin:0; position:relative; }
.nav-el-1 { padding:0 1em;  margin: 0; }
.nav-el-1 > a:before{ content:""; display:inline-block; border-left: 1px solid #5f6062; height:1em; top:.2em; left:-1em; position: relative;}
.nav-el-1:first-child > a:before{ content:""; border-left: 0; }
.nav-el-1 > a { display:block; color:#3b3c3e; font-family: 'Playfair Display', serif; text-transform: uppercase;font-weight: 400; font-size:1.1em; line-height:1em; padding: .5em 0; border-bottom: 1px solid transparent; }
/* .menu-item:last-child > a { margin-right: 0; border: none; background: #5f6062; color: #FFF; padding-left: 0.8em; padding-right: 0.8em; } */
.nav-el-1:hover > a, .nav-el-1.current-menu-item > a { color:#833c4b!important; border-bottom: 1px solid #833c4b; text-decoration:none; }

/* .menu-item-has-children > a:after { content: ""; background: url(../images/form-select.png); position: absolute; top: 1.1em; margin: 0 7px 0 0.3em; width: 7px; height: 4px; display: inline-block; text-align: center;}
 */

/* CART BUTTON */
.menu-item-cart { padding-right: 0;}
.menu-item-cart > a:before { border-left:0; display:none;}
.nav-el-1  > a.cart { background-color: #833c4b; color:#fff; padding: .5em .7em; border: 1px solid #833c4b}
.nav-el-1 > a.cart svg {fill:#fff; display:inline;}
.nav-el-1 > a.cart:hover, .nav-el-1.current-menu-item > a.cart { color: #833c4b; background-color:#fff; border: 1px solid #833c4b}
.nav-el-1 > a.cart:hover svg, .nav-el-1 > a.cart.current-menu-item svg {fill:#833c4b; }


/* Second Level */
.nav-list-2 { zoom:1; filter:alpha(opacity=0); opacity:0; display:none; position:absolute; margin:0; z-index:10; }
.nav-el-2 { margin:0; text-indent:0px; }
.nav-el-2 > a { padding:0.8em 0.8em;font-family: 'Roboto', sans-serif;font-size:1.0em; line-height:1em;background:#f2edee; color:#5f6062;  display:block;     min-width: 200px;}
.nav-el-2:hover > a { background:#f2edee; color:#833c4b; text-decoration:none; }
.nav-list-2.is-hover { zoom:1; filter:alpha(opacity=100); opacity:1; display:block; }

.storefront-handheld-footer-bar ul li.search .site-search {  bottom: -6em; }
.storefront-handheld-footer-bar #woocommerce-product-search-field-0 {  background-color: white;  border: 1px solid #5f6062; }
.site-search .widget_product_search form:before {  top: 1.35em; }
/* Languages */
.nav-lang { position: absolute; right: 0;}
.nav-lang-list { text-indent:0; margin:0; }
.nav-lang-el { margin:0; display: inline-block;}
.nav-lang-el:before { content:""; padding:0; float:none; display:inline; }
.nav-lang-el > a { display:block; color:#5f6062;border-bottom: 1px solid transparent; padding: 0.3em 0; font-size: 0.95em; margin:0 0 0em 1.4em; font-family: 'Playfair Display', serif; text-transform: uppercase;font-weight: 400;}
.nav-lang-el > a:hover { text-decoration: none; color:#833c4b; border-bottom: 1px solid #833c4b;  }
a.search { display:inline-block; color: #5f6062; background-color: transparent; font-size: 1.5em; width:auto; margin-left:4px;}
a.search .icon.baseline svg{top:0.250em}
a.search:hover{border-bottom: 0;}
a.search:after { content: ""; position: absolute; display: inline-block; height: 0.9em; border-right: 1px solid #5f6062; top: .3em; margin-left: .3em;}
.nav-favorite { display: inline-block; position: relative; top: 0.2em; background: url(../images/icon-favorite.png); background-size: contain; background-repeat: no-repeat; width: 20px; height: 18px; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease; }
.nav-favorite:hover { background-image: url(../images/icon-favorite-full.png); }
.nav-lang-el-no-border > a, .nav-lang-el-no-border > a:hover { border: none; }
.gray-border > a {border:1px #833c4b solid; padding: 0.3em 1em; color:#833c4b;}
.gray-border > a:hover, .gray-border.current-menu-item > a {border:1px #833c4b solid; background-color: #ffffff; }

.search-wrapper{position:relative;}
.woocommerce-product-search.inline{display:none;}
.woocommerce-product-search.inline { display:none; position:absolute; right:0; top:130%; z-index:1000; margin:-3px 0 0 0; }
.woocommerce-product-search.inline input { -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.25); -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.25); box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.25);    border: 1px solid #dfdfdf; margin:0 0 11px 0 !important; background-color:#fff; }

footer .logo {margin:0 auto; clear:both; float:none;}
footer .nav { float: none; margin: 2em auto 2em auto; text-align:center;}
footer .nav-list-1 { text-align: center; }
footer .nav-el-1-link { margin: 0 0.8em; }
footer .nav-lang { float: none; position: relative; text-align: center;}
footer .nav-lang-el-link, footer .phone { margin: 0 0.7em; }
.nav .nav-lang-el {display: none;}
footer .credit {float: none; margin: 2em auto 2em auto; text-align: center;}
.site-footer a{ text-decoration: none; }

.site-header .politique {display: none;}
/*-------------------------------------------------------------------
	Modules (ex.: .box)
-------------------------------------------------------------------*/
.logo { display: block; float: left; width: 134px; height: 134px; }
.site-header .site-branding img { height: auto; max-width: 134px; max-height: none; }

.logo-footer { display: block; margin: 0 auto; width: 134px; height: 134px; }

.logo img{ border-radius: 0;}

.btn { display:inline-block; text-align:center; font-size:0.9em; border:none; cursor:pointer; padding:0.625em 1em; background:#333; color:#FFF; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease; opacity:1; margin:0.3em 0 1.5em 0; }
.btn:hover { opacity:0.7; }
.btn-blue { background: #ecdac5;}
.btn-bigger { font-size: 1.1em;}


button, html [type="button"], [type="reset"], [type="submit"] { -webkit-appearance: button;}
input[type=submit], button {
    cursor: pointer;
    border: none;
    display: block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
button, select {
    text-transform: none;
}
button, input {
    overflow: visible;
}
button, input, optgroup, select, textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}
button, input[type='button'], input[type='reset'], input[type='submit'], .button, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link, .added_to_cart {
    font-family: 'Playfair Display', serif;  text-transform: uppercase;
}
.button.alt, .button.alt:hover { background-color: #833c4b; border-color: #833c4b; color: #fff; }
.underlay { background: #ecdac5; width: 100%; max-height: 40em; height: 15em; left: 50%; transform: translate(-50%, 0); position: absolute; z-index: -1; }
.box{ position: relative; overflow: hidden; border: 1px solid #C3C5C5; display: block; text-align: center; padding:2.5em 1em 1em 1em; margin: 1.5em 0; }
.box-float { float:left; }
.box-float-right { float:right; }
.box:after { content: ""; background: #ecdac5; display: block; width: 100%; height: 0; z-index: 100; opacity:0.4; position: absolute; top: 0; left: 0; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.box-bg-1:after, .underlay-1 {  background: #ecdac5;}
.box-bg-2:after, .underlay-2 {  background: #7ce3fa;}
.box-bg-3:after, .underlay-3 {  background: #ecdac5;}
.box:hover:after { height: 100%; }
.box-color { height: 30px;}
.box-content { position: relative; height: 100%; display: block; /*overflow: hidden;*/ text-align: center; }
.box-picture, .size-woocommerce_thumbnail { display: block; width:100%; margin: 0 auto 1.0em auto;}
.wc-block-grid__products .wc-block-grid__product { margin-bottom:1em;}
.box-title, .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title { padding-bottom: 0.2em; font-size: 1.4em; font-family: 'Playfair Display', serif; color: #5f6062; text-align: left; text-transform: uppercase;}
.wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-price { text-align: left; font-size: 1.2em;}
.box-details { display:none; font-family: 'Playfair Display', serif; color: #5f6062; text-transform:uppercase; font-size:1.1em; position: absolute; top:50%; left:50%; transform:translate(-50%, -50%); z-index:101; width:80%; padding:.5em; background-color:#fff;}
.wc-block-grid__product-image:after { content: ""; height:100%; width:100%; z-index: 101; display: block; position: absolute; top: 0; background: transparent; }
.box:hover .box-details {display:block; }
.product-header .actions, .wc-block-grid__product .actions { position: absolute; top: 1em; right: 1em; z-index: 102; }
.share, .share-bag { display:inline-block; background: url(../images/icon-share.png) no-repeat; width: 24px; height: 24px; margin: 0 1em 0 0;  -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease;}
.share:hover, .share-bag:hover { background: url(../images/icon-share-full.png) no-repeat;}

.yith-wcwl-add-to-wishlist { margin:0; display: inline-block; }
.favorite { display: inline-block; background: url(../images/icon-favorite.png); width: 26px; height: 24px; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease; }
.favorite:hover, .favorite.is-selected { background: url(../images/icon-favorite-full.png); }
.favorite.is-selected:hover { background: url(../images/icon-favorite-broken.png); }
video { width:100%; }

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {border:1px solid #e8e8e8; }
.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {width:45%;}
.storefront-full-width-content.single-product div.product .summary{width:50%;}
.storefront-full-width-content.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li { width: 19%; float: left; margin-right: 1%; border: 1px solid #e8e8e8; }

.single-product div.product .product-header{ border-bottom: 1px solid #e8e8e8; padding-bottom: 1em; margin-bottom:1em;}
.single-product div.product .model-name{ color: #b4b4b4; }
.single-product div.product p.price { float:right; font-size:2em; margin:0;}
.single-product div.product p.tags a { font-family: 'Playfair Display', serif; color: #5f6062; font-size:1.2em; font-weight:400;}
.single-product div.product p.dimensions { padding: .5em 2em .5em 0; border-top:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; color: #b4b4b4; display:inline-block;}
.single-product div.product p.dimensions svg { font-size: 1.5em; transform: scaleX(-1); }
.single-product div.product .woocommerce-product-details__short-description ul{list-style: inside;}
.single-product div.product .box-pictures { margin:1em 0;}
.single-product div.product .box-pictures .box-small-picture {outline:1px solid transparent; border:2px solid #fff;}
.single-product div.product .box-pictures .box-small-picture.out-of-stock {opacity:.5;}
.single-product div.product .box-pictures .box-small-picture:hover, .single-product div.product .box-small-picture.is-selected {outline-color:#f2657a;}
.single-product div.product .box-pictures .box-small-picture:hover:before, .single-product div.product .box-small-picture.is-selected:before {display:none;}

.bag-picture { display:block; width:100%; }
.bag-materials { text-indent:0; margin:1.5em 0; text-align: center;}
.bag-materials li { display: inline; }
.bag-materials li:after { content: ", "; }
.bag-materials li:first-child:before { content: "Matériaux"; display: block; font-size: 0.8em; line-height: 1em; color: #5f6062; font-weight: 500; margin: 0.5em 0 0 0; }
.bag-materials-en li:first-child:before { content: "Materials"; }
.bag-materials li:last-child:after { content: "";}
.bag-materials li:before { content:""; padding:0; float:none; display:inline; }
/*.bag-materials:before { content: ""; display: block; background: url(../images/icon-material.png); width: 34px; height: 32px; margin: 0 auto;}*/
.bag-dimensions { text-indent:0; margin:1.5em 0; text-align: center;}
.bag-dimensions li { display: inline; }
.bag-dimensions li:after { content: ", "; }
.bag-dimensions li:first-child:before { content: "Dimensions"; display: block; font-size: 0.8em; line-height: 1em; color: #5f6062; font-weight: 500; margin: 0.5em 0 0 0; }
.bag-dimensions-en li:first-child:before { content: "Size"; }

.bag-dimensions li:last-child:after { content: "";}
.bag-dimensions li:before { content:""; padding:0; float:none; display:inline; }
/*.bag-dimensions:before { content: ""; display: block; background: url(../images/icon-material.png); width: 34px; height: 32px; margin: 0 auto;}*/
.box-pictures { margin:2em 0 0 0; display: block; text-align:left;}
.bag .box-pictures:before { content: "Couleurs"; display: block; font-size: 0.8em; line-height: 1em; color: #5f6062; font-weight: 500; margin: 0.5em 0 0.5em 0; }
.bag .box-pictures-en:before { content: "Colors"; }

.box-bag-picture { display: block;width:100%;  /*height: 620px;*/}
.box-bag-picture .bag-picture { position: relative; top: -100px; height: 100%; width: 100%; background-size: contain; background-repeat: no-repeat; background-position: center;}
.box-bag-picture canvas.bag-picture { height: auto; top:0; width: 60%; margin: 3em auto 0 auto; }

.single-product div.product table.variations td.label label::before {content:"* ";}
.single-product div.product table.variations td.value { display:none; }
.woocommerce-variation-availability .stock:not(.out-of-stock) {display: none;}

.bag-informations { margin: 5em auto; text-align: center; padding-right:4em; }
.price { font-size: 1.6em;font-family: 'Playfair Display', serif; text-transform: uppercase; color: #5f6062; margin: 0 0 0.4em 0; display: block;}
.price:after { content: "$"; font-family: 'Roboto', sans-serif; font-size: 0.5em; position: relative; top:-0.5em;}
.box-medium-picture { background-size: 370% !important;background-position: center bottom -20px !important; }
.box-small-picture { cursor: default;width: 2em; height: 2em; position: relative;display: inline-block; margin:0 0.3em; background-size:280%; background-position: center bottom -6px; background-repeat: no-repeat; border: 1px solid #5f6062;}
.box-small-picture:last-child {margin-right:0;}
.box-small-picture:before { content: ""; background: #FFF;opacity: 0.6; position:absolute;  width:100%; height: 0; left: 0; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease; }
.box-small-picture:hover:before, .box-small-picture.is-selected:before { content: ""; width: 100%; height: 100%; top: 0;  }
.box-small-picture.more-variations { cursor:pointer; text-align:center; background-color: rgb(83, 88, 90, .50);  }
.more-variations:before, .more-variations:hover:before {
    content: "+";
    background: transparent;
    position: absolute;
    font-size:1.8em;
    top:-0.05em;
    color:#fff;
    opacity: 1;
  }

#map_canvas { height:45em; min-height:300px; margin-top: 1em; margin-bottom: 1.5em; }
.smaller-map { height: 25em !important;}
.zoomed-picture {/*width: 90%;*/ width: 64%; position: absolute; z-index: 0;top:2.2em; left: 50%; transform: translate(-50%, 0);display: block;}
.box-picture-left {  width: 65%; position: absolute; top: 50% !important; transform: translate(0, -47%); left: 0;}
.box-2 .box-picture-left { width: 60%;}
.box-title-right { position: absolute; left: 50%; top: 50%;transform: translate(0, -50%);}
.box-1, .box-2 { margin-bottom: 0em;}
.location-name { font-family: 'Playfair Display', serif; color: #5f6062; display: block; font-size:2.1em; border-bottom: 1px solid #5f6062; line-height:1.5em; margin:0 0 0.2em 0;}
.location-address, .location-city, .location-state, .location-zip { display: block;margin:0 0 0 0; color: #7d8689; font-size:1.2em; line-height:1.5em; }
.location-city, .location-state { display: inline-block;}
.location-city:after { content: ","; display: inline-block; margin: 0 0.3em 0 0; }
.floating-content { background: #D0F2FA; }
.floating-content-inner { display: table; height: 100%; vertical-align: middle; }
.floating-content-inner .floating-content-paragraph { display: table-cell; vertical-align: middle; padding:3em;}
.floating-content-inner .floating-content-paragraph p { font-size:1.5em; color: #7d8689; font-family: 'Playfair Display', serif; }
.distributor-list > div { display: none; }
.connexion {text-align: center; margin:1em 0;}
.connexion a { color:#5f6062; font-size: 0.95em;font-family: 'Playfair Display', serif; text-transform: uppercase;font-weight: 400;}
.season { font-size:0.95em; margin: 1em 0 0 0; background: url(../images/form-select.png) no-repeat top 0.55em right; text-transform: uppercase; }
.b-lazy {-webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease; opacity: 0; }
.b-lazy.b-loaded { opacity: 1; }
.slide-highlight { color:#ecdac5;}
.slide-tag { display: inline-block;font-family: 'Playfair Display', serif; text-transform: uppercase; color: #FFF; padding: 1em 1.2em; background: #f65682; }
.slide-picture { display: block; float: left; width:60%; height:490px; background-repeat: no-repeat; background-position: center; background-size: cover; }
.slide-content { display: block; position: absolute; top: 50%; right: 0;transform: translate(0, -50%); }
.slide-inner { background-color: #7a7c71;  padding:1em 1.2em; display: block; }
.slide-title { font-family: 'Playfair Display', serif; font-size: 2.6em; line-height: 1.3em; color:#fff; display: block; }
.slide-subtitle { font-family: 'Playfair Display', serif; font-size: 1.2em; color: #ba9da1; display: block; }
.slide-note {  font-size: 0.8em; color: #5f6062; display: block; font-style: italic; }
.touchevents .box:hover:after { height: 0; }
.touchevents .box-small-picture:hover:before, .touchevents .box-small-picture.is-selected:before { height:0;}
.mobile-slider, .small-mobile-slider { display: none; }
.touchevents .mobile-slider, .touchevents .small-mobile-slider { display: block; }
.touchevents canvas.bag-picture, .touchevents .box-current-picture, .touchevents .wc-block-grid__product-image { display: none;}
.touchevents .flexslider { margin: 0 auto !important; }
.touchevents .box-pictures { display: none;}
.flexslider.mobile-slider, .flexslider.mobile-slider .slides, .flexslider.mobile-slider .slides > li, .flexslider.small-mobile-slider, .flexslider.small-mobile-slider .slides, .flexslider.small-mobile-slider .slides > li { min-height: 0; }
.flexslider.mobile-slider, .flexslider.mobile-slider .slides > li, .flexslider.small-mobile-slider, .flexslider.small-mobile-slider .slides > li { background: none; }
.flexslider.small-mobile-slider { margin-bottom: 60px !important; }
.flexslider a:hover { text-decoration: none;}
.flexslider.small-mobile-slider, .flexslider.small-mobile-slider .slides, .flexslider.small-mobile-slider .slides > li{ height:auto !important;}
.icon-facebook { width: 21px; height: 21px; display: block; position: relative; top: 5px;}
.icon-instagram { width: 21px; height: 21px; display: block; position: relative; top: 5px;}
.propaganda { font-size: 0.8em; text-align: center; padding: 1em 0 0 0; }
.smaller-h1 { font-size: 1.8em; display: inline-block;margin: 3em auto 0 auto;}
.mobile-slider .flex-control-nav { bottom: 0; }

.bag-icons > li { margin: 0 0 0 0; display: inline-block;}

.bag-icons > li:before { content:""; padding: 0;}

.free-shipping {font-family: 'Playfair Display', serif; border: #d7d7d7 solid 1px; padding: 1em; margin: 1em 0; font-size: 1em; }
.free-shipping .icon svg { font-size: 2em; top: .3em; margin-top:-1em;}
.woocommerce-message{  background:  rgba(238, 204, 104, .4); color: #5f6062;}
.woocommerce-message:before { color: #5f6062;}
.woocommerce-message .button { color: #5f6062; line-height: 14px;}
.woocommerce-message .button:hover { color: #5f6062b2;}
.woocommerce-cart-form__cart-item { border-bottom: 1px solid #d7d7d7; }

article { clear: both;}

.hentry.type-page .entry-header, .woocommerce-products-header{ margin-bottom: 1rem; background-color: transparent; border-bottom:1px solid #e2e2e2; padding-bottom: 0; position: relative; clear:both; }

.page-header { background-color: transparent; clear:both; }

.storefront-full-width-content .woocommerce-products-header{ text-align: left; padding-bottom: 0; }

.entry-title, .woocommerce-products-header__title { border-bottom: 0; }

p#breadcrumbs{ margin-bottom: 0; }
.storefront-handheld-footer-bar { background-color: #ecdac5; }
.woocommerce-products-header .wp-block-column { margin-bottom:0; }

.search-and-order {float:right; margin-top: 18px;}
.woocommerce-ordering {float:left; padding:0;}
.woocommerce-ordering .orderby { text-align: right; font-family: 'Playfair Display', serif; text-transform: uppercase; background-color: transparent; border:0; box-shadow:unset ; color: #5f6062; width:auto; text-align-last: right; padding: .6180469716em; background: url(../images/filtre.svg); background-repeat: no-repeat;  background-position: right center; background-size:24px 24px; padding-right:38px; }
.woocommerce-ordering .orderby option{ /*direction: rtl;*/}
.woocommerce-product-search {float:left;}
.woocommerce-product-search button{ display:inline-block; color: #fcdde2; background-color: transparent; font-size: 1.5em; width:auto; padding:0;}
.woocommerce-product-search .search-field{ font-family: 'Playfair Display', serif; text-transform: uppercase; background-color: transparent; border:0; box-shadow:unset ; color: #5f6062; width:auto; text-align:right;}
.site-footer  { background-color: #ecdac5; }

.woocommerce-pagination .page-numbers li .page-numbers:not(.current){ font-family: 'Playfair Display', serif; border: 1px solid #5f6062 ; background-color: #5f6062 ; color:#FFF; text-transform: uppercase; text-decoration: none;}
.woocommerce-pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li .page-numbers:hover{font-family: 'Playfair Display', serif; border: 1px solid #5f6062 ;color: #5f6062 ; background-color:#FFF; text-decoration: none;}
.woocommerce-pagination .next, .woocommerce-pagination .prev { text-indent:0; }
.woocommerce-pagination .page-numbers li .page-numbers.next{ padding-right: 20px;}
.woocommerce-pagination .page-numbers li .page-numbers.prev{ padding-left: 20px;}
.woocommerce-pagination .next:after {right:0; left:auto; content:"\f105";}
.woocommerce-pagination .prev:after {left:0; content:"\f104"; padding-left:20px;  }
.woocommerce-pagination { float:left; }
.woocommerce-result-count { float:right; }

address { line-height: 24px!important;}
.addresses { margin-top:1rem; }
.woocommerce-thankyou-order-received { margin-top: 1rem; }

.wc-block-grid__products .wc-block-grid__product-image img[alt=""] { border:none; }

/* recycle */
.zone-recyle {
    padding: 2rem 0 0rem 0;
    margin-bottom: 5rem;
    display: block;
        margin-top: -30px;
}

.circle {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background-color: #C9BBB3;
    color: #ffffff;
    text-align: center;
    line-height: 37px;
    font-size: 20px;
    display: block;
    float: left;
    margin-bottom: 2rem;
    margin-right: 1rem;    margin-top: 30px;
}

.ico-recycle { margin-bottom: 2rem; }
.p-recycle { font-size: 14px; }

.h1-recyle {font-size: 1.75rem; 
    margin-top: 23px;
}

.ico-1 { margin-top: 1px;     width: 97px; }
.ico-2 { margin-top: 27px;    width: 59px; }
.ico-3 {margin-top: 33px;    width: 60px; }
.ico-4 {    width: 45px;}
/* pop up */
#pop-up #dialog-content{ max-width: 600px; }
.text-pop-up { margin-bottom: 2rem; font-size: 1.25rem!important; }
.text-pop-up strong{ font-weight: 600; }
.text-pop-up span{ display:block; font-size: 14px; }
.is-center { margin:3rem auto 2rem auto; display: block; } 
.fancybox__content { margin: 0!important; padding: 0!important; max-width: 800px!important; }
.fancybox__backdrop { background: rgb(24 24 27 / 70%)!important; }
.wp-image-31474 { float: right; }


.button-video {
  top: -30px;
  clear: both;
  display: table-cell;
  padding: 38px 38px;
  background-color: #000; /* Couleur de fond plus foncée par défaut */
  color: #833c4b;
  position: relative;
  overflow: hidden;
  text-decoration: none;
  background-size: cover;
  background-repeat: no-repeat;
  transition: background-color 0.3s;
}

.button-video:hover {
  background-color: #fff; /* Restaure la couleur de fond normale lors du survol */
  filter: brightness(1); /* Restaure la luminosité de l'image lors du survol */
}

.button-video:before {
        background-size: contain;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../images/play.png);
    transition: opacity 0.3s; /* Ajoute une transition fluide */
}

.button-video:hover:before {
  opacity: 0.8;
  transition: opacity 0.3s; /* Ajoute une transition fluide */
}

/*-------------------------------------------------------------------
	States (ex.: .is-collapsed)
-------------------------------------------------------------------*/
.msg { padding:1em; font-size:1em; color:#FFF; line-height:1.5em; margin:0 0 0.5em 0; }
.msg > p { display:block; clear:both; color: #FFF; line-height:1.5em; margin-bottom:0; }
.msg strong { font-weight:bold; }
.is-success { background:#8BC24A; }
.is-failure { background:#F44236; }
input.is-error { border:1px solid #F44236 !important; color:#F44236; }
input.is-error::-webkit-input-placeholder { color:#F44236; }
input.is-error:-moz-placeholder { color:#F44236; }
input.is-error::-moz-placeholder { color:#F44236; }
input.is-error:-ms-input-placeholder { color:#F44236; }
label.is-error { color:#F44236; position:relative; top:-10px; }
.is-successful { border:1px solid #8BC24A !important; color:#8BC24A; }
.is-successful::-webkit-input-placeholder { color:#8BC24A; }
.is-successful:-moz-placeholder { color:#8BC24A; }
.is-successful::-moz-placeholder { color:#8BC24A; }
.is-successful:-ms-input-placeholder { color:#8BC24A; }
.is-full-width, .is-full-width img{ display:block; width:100%; height:auto; }
.last-row-is-highlighted td:last-child { background:#52A2FF; }
.has-rounded-corners { -webkit-border-radius:0.25em; -moz-border-radius:0.25em; border-radius:0.25em; }
.has-box-shadow { -webkit-box-shadow:0.25em 0.25em 0px 0px rgba(0,0,0,0.75); -moz-box-shadow:0.25em 0.25em 0px 0px rgba(0,0,0,0.75); box-shadow:0.25em 0.25em 0px 0px rgba(0,0,0,0.75); }
.is-hidden { display:none !important; }
.is-picture-list, .has-picture-list ul { text-indent:0; padding: 0; margin: 0; position: relative; }
.is-picture-list li:before, .has-picture-list li:before { content:""; }
.is-picture-list li, .has-picture-list li { background-image: url(../images/icon-error.png); background-repeat: no-repeat; background-position:left top; padding: 0 0 0 2em; }
.is-round-picture { -webkit-border-radius: 300px; -moz-border-radius: 300px; border-radius: 300px;}
.no-border {     border-bottom:none; margin-bottom: 2rem; }
.is-relative { position: relative; }
.has-blue-bg { background: #d0f2fa; }
.has-red-bg { background: #ecdac5; }
.has-yellow-bg { background: #f9efdb; }
.has-1-top-margin { margin-top: 1em; }
.has-1-bottom-margin { margin-bottom: 1em; }
.has-2-bottom-margin { margin-bottom: 2em; }
.is-text-centered { text-align: center; }
.has-2-top-margin { margin-top: 2em; }
.has-no-bottom-margin { margin-bottom: 0em; }
.has-1-top-padding { padding-top: 1em; }
.is-small { font-size: 1.4em; line-height: 1.3em; }
.is-smaller { font-size: 0.85em;}
.is-blue { color: #4DB5D0; }
.is-grey { color: #5f6062;}
.has-no-bullets { text-indent:0; margin:0; }
.has-no-bullets li:before { content:""; padding:0; float:none; display:inline; }
.mb-0-5 { margin-bottom: 0.5em; }
.m-0-t-1 { margin: 1rem 0 0 0; }
.italic, rem { font-style:italic; }
.txt-ind-0 {   text-indent: 0;}
.bt-hidden { display:none; }

.has-blue-bg, .box-bg-2:after, .underlay-2 { background:#faedcc !important; }
.has-red-bg, .box-bg-1:after, .underlay-1 { background:#e8e7e3 !important; }
.has-yellow-bg, .box-bg-3:after, .underlay-3 { background:#ecdac5 !important; pointer-events: all;}


.nav-el-1:last-child .nav-el-1-link { background:#5f6062; }
.phone, p a, ul li a { color:#5f6062; }
.nav-lang-el-link:hover { border-color: #ecdac5; color: #ecdac5; }
.icon-instagram, .icon-facebook { fill:#5f6062; }
.bg-btn { background:#5f6062; }
.slide-tag { background:#5f6062; }
::selection { background:#ecdac5; color:#5f6062; }
::-moz-selection { background:#ecdac5; border:1px solid #ecdac5; color:#5f6062; }

/* Single product carrousel */

.single-product ul.flex-direction-nav {top:50%;}
.single-product .flex-direction-nav a { background: url(../images/fleche.svg); background-repeat: no-repeat; text-indent: -9999px; text-align: unset;width: 40px; height: 40px;}
.single-product .flex-direction-nav .flex-prev {left:0;}
.single-product .flex-direction-nav .flex-next {right:0;}
.single-product .flex-control-thumbs {display: none;}



.page .site .site-header, .archive .site .site-header, .single .site .site-header, .home.page .site .site-header, .product-template-default .site .site-header, .woocommerce-active .site .site-header { padding: 1.5em 0; margin-bottom:0; }

.col-full{ max-width: 1100px; padding:0;}
.ou-trouver-jaks .site-content .col-full{ max-width: 100%; width:auto;}

.page-template-template-fullwidth-wo-title.right-sidebar .content-area,
.page-template-template-fullwidth.right-sidebar .content-area,
.page-template-template-fullwidth-wo-title.left-sidebar .content-area,
.page-template-template-fullwidth.left-sidebar .content-area,
.product-template-default .type-product {
  width: 100%; }

.relative {
  position:relative;
}

.nav-lang-el a[href*="dribbble.com"], .nav-lang-el a[href*="facebook.com"], .nav-lang-el a[href*="flickr.com"], .nav-lang-el a[href*="foursquare.com"], .nav-lang-el a[href*="plus.google.com"], .nav-lang-el a[href*="instagram.com"], .nav-lang-el a[href*="linkedin.com"], .nav-lang-el a[href*="pinterest.com"], .nav-lang-el a[href*="reddit.com"], .nav-lang-el a[href*="tumblr.com"], .nav-lang-el a[href*="twitter.com"], .nav-lang-el a[href*="vimeo.com"], .nav-lang-el a[href*="wordpress.com"], .nav-lang-el a[href*="wordpress.org"], .nav-lang-el a[href*="youtube.com"], .nav-lang-el a[href*="mailto:"], .nav-lang-el a[href*="twitch.tv"], .nav-lang-el a[href$="/feed/"] {
  text-indent: -9999px; }

.nav-lang-el a[href*="dribbble.com"]:after, .nav-lang-el a[href*="facebook.com"]:after, .nav-lang-el a[href*="flickr.com"]:after, .nav-lang-el a[href*="foursquare.com"]:after, .nav-lang-el a[href*="plus.google.com"]:after, .nav-lang-el a[href*="instagram.com"]:after, .nav-lang-el a[href*="linkedin.com"]:after, .nav-lang-el a[href*="pinterest.com"]:after, .nav-lang-el a[href*="reddit.com"]:after, .nav-lang-el a[href*="tumblr.com"]:after, .nav-lang-el a[href*="twitter.com"]:after, .nav-lang-el a[href*="vimeo.com"]:after, .nav-lang-el a[href*="wordpress.com"]:after, .nav-lang-el a[href*="wordpress.org"]:after, .nav-lang-el a[href*="youtube.com"]:after, .nav-lang-el a[href*="mailto:"]:after, .nav-lang-el a[href*="twitch.tv"]:after, .nav-lang-el a[href$="/feed/"]:after {
    text-indent: 0;
    display: block;
    float: left;
    font-family: "Font Awesome 5 Brands";
    font-weight: 400;
    font-size: 22px;
  }

.nav-lang-el a[href*="facebook.com"]:after {
  content: "\f09a";
  color: #5f6062; }

.nav-lang-el a[href*="instagram.com"]:after {
  content: "\f16d";
  color: #5f6062; }

.woocommerce-active .site-header .main-navigation {
  width:auto;
  float:right;
  margin:0;
  clear:none;
}




a:focus, button:focus, input:focus, textarea:focus{    outline: 0;}

.woocommerce form .form-row .required { visibility: visible; }

.site-header,
			.main-navigation ul ul,
			.secondary-navigation ul ul,
			.main-navigation ul.menu > li.menu-item-has-children:after,
			.secondary-navigation ul.menu ul,
			.main-navigation ul.menu ul,
			.main-navigation ul.nav-menu ul {
				background-color: #ecdac5!important;
            }
.storefront-product-section .section-title:after, .single-product div.product .related.products > h2:first-child:after {
				border-color: transparent #fcfcfc#fcfcfc#fcfcfc;
			}
#page #site-navigation {
				border-bottom-color: #ecdac5;
			}

.wc-block-grid__products {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0 -8px 16px;
    background-clip: padding-box;
}
.theme-twentytwenty .wc-block-grid.has-3-columns .wc-block-grid__product, .wc-block-grid.has-3-columns .wc-block-grid__product {
    flex: 1 0 33.33333%;
    max-width: 33.33333%;
}

.wc-block-grid__product {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    float: none;
    width: auto;
    position: relative;
    text-align: center;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 16px solid transparent;
    list-style: none;
}

.theme-twentytwenty .wc-block-grid.has-4-columns .wc-block-grid__product, .wc-block-grid.has-4-columns .wc-block-grid__product {
    flex: 1 0 25%;
    max-width: 25%;
}

.main-navigation ul.menu > li.current-menu-item > a, .main-navigation ul.nav-menu > li.current_page_item > a, .main-navigation ul.nav-menu > li:hover > a {

				color: #fff;
            }
            .secondary-navigation ul.menu a:hover {
                color: #fff;
            }

			.site-header .site-branding .site-title a,
			.site-header .site-branding .site-description,
			.secondary-navigation .menu > li > a,
			.secondary-navigation .nav-menu > li > a,
			.secondary-navigation .nav-menu > li > a:before {
				color: #5f6062;
			}

			.site-header .site-branding .site-description {
				border-left-color: #5f6062;
			}

			.secondary-navigation .menu > li > a:before,
			.secondary-navigation .nav-menu > li > a:before {
				background-color: #5f6062;
			}
.sprh-hero a.button,
			.sph-hero a.button {
				background-color: #150604;
				color: #fff;
			}
#page .site-header .hs-primary-navigation, .woocommerce-breadcrumb { background-color: #fcfcfc; }

